<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>605054</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2025-10-14</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>1</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">E-shop tour</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o6050540.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>24.17.24</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>9.1.10</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.3</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">digitální nahrávky umístěné na internetu a ke stažení z internetu (podcasty), elektronické materiály pro vzdělávací kurzy s možností stažení, multimediální záznamy, elektronické publikace (stahovatelné), videocasty, vzdělávací média s možností stažení, zvukové knihy, stáhnutelné zvukové záznamy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby řízení obchodní činnosti v oblasti elektronického obchodování, reklamní služby k propagaci elektronického obchodu, poskytování informací vztahujících se k obchodu, poskytování informačních a poradenských služeb v oblasti elektronického obchodu, organizace obchodních a podnikatelských výstav, poskytování reklamního prostoru elektronickými prostředky a celosvětovými informačními sítěmi, reklamní, marketingové a propagační služby, pomoc v obchodní a podnikatelské činnosti, management a administrativní služby, aktualizace reklamních informací v počítačové databázi, aktualizace reklamních materiálů, analýza reklamy, analýza reakce na reklamu a výzkumu trhu, analýza účinnosti reklamy, asistence managementu v oblasti podpory obchodní činnosti, bannerová reklama, cílený marketing, digitální marketing, digitální reklamní služby, grafická úprava pro reklamní účely, hodnocení dopadu reklamy na cílové skupiny, indexace webových stránek pro obchodní nebo reklamní účely, informační služby vztahující se k reklamě, internetový marketing, konzultační a poradenské služby a pomoc v oblasti reklamní, marketingové a propagační činnosti, marketing, marketing prostřednictvím umísťování výrobků pro třetí osoby ve virtuálních prostředích, marketing v rámci vydávání softwaru, marketing zboží a služeb pro třetí osoby, marketingové služby poskytované prostřednictvím digitálních sítí, merchandising, návrh reklamních materiálů, navrhování marketingových průzkumů, obchodně reklamní služby týkající se franchisingu, obchodní marketingové služby, obchodní propagace, on-line propagace počítačových sítí a webových stránek, online inzerce v počítačové síti, online reklamní a marketingové služby, optimalizace návštěvnosti webových stránek, optimalizace vyhledávače, optimalizace vyhledávače za účelem propagace internetových stránek druhých, optimalizace vyhledávačů pro účely podpory prodeje, ovlivňovací marketing, partnerský marketing, plánování marketingových strategií, počítačová propagace obchodní činnosti, podpora prodeje pro třetí osoby, pořádání soutěží pro reklamní účely, pořádání veletrhů pro reklamní účely, poskytování obchodních marketingových informací, ppc reklama, přímá marketingová reklama, prezentace společností a jejich zboží a služeb na internetu, příprava a umísťování reklam, příprava a realizace mediálních a reklamních plánů a koncepcí, příprava inzertních sloupků, příprava marketingových plánů, příprava a umísťování reklam pro jiné subjekty, příprava reklamních kampaní, příprava reklamních materiálů, produktový marketing, propagace</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tvorba (psaní) vzdělávacích obsahů pro podcasty, elektronická on-line publikace periodik a knih, psaní blogů, vydavatelské služby knih a časopisů, online vydávání multimediálních materiálů, vydávání vzdělávacích a školicích příruček, tvorba (psaní) podcastů, vydávání instruktážní literatury, vydávání tištěných vzdělávacích materiálů, poradenství pro vzdělávací a školicí činnost, vzdělávací a školicí činnost pro právníky a obory příbuzné, služby obchodního vzdělávání, dálkové studium, výchova, vzdělávání, informace o výchově a vzdělávání, korespondenční kurzy, koučink (školení), organizování a vedení kongresů, organizování a vedení seminářů, organizování a vedení konferencí, organizování show pro vzdělávací účely, organizování a vedení workshopů, korespondenční vzdělávací kurzy, vzdělávací služby klubů, odborné přeškolování, vyučování (výchovné služby), vyučování (výuka), vzdělávací informace, vzdělávání (výchovné služby), zkoušení (pedagogická činnost), poradenství pro výše uvedené služby uvedené ve tř. 41</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">údržba softwaru používaného v oblasti elektronického obchodování, programování softwaru pro on-line reklamu, poradenství týkající se softwaru používaného v oblasti elektronického obchodování, pronájem počítačového softwaru, programování softwaru pro platformy elektronického obchodování, poradenství vztahující se k tvorbě a navrhování webových stránek pro elektronické obchodování, tvorba internetové platformy k elektronickému obchodování, poradenství v oblasti počítačového softwaru, tvorba počítačového softwaru, softwarové inženýrství, aktualizace počítačového softwaru, software jako služba [SaaS], služby v oblasti integrace počítačových systémů, poskytování aplikačních služeb (ASP), jmenovitě hosting počítačových softwarových aplikací pro třetí osoby, hosting platformy pro elektronický obchod na internetu, poskytování dočasného používání on-line počítačového softwaru bez možnosti stažení pro použití v aplikacích pro monitorování vysílání, počítačový hardware (poradenské služby), platforma jako služba (PAAS), konzultace v oblasti počítačů, poskytování dočasného používání on-line softwaru bez možnosti stažení pro vývoj webových stránek, zálohování dat, získávání dat (Data mining), dekódování dat, zálohování elektronických dat, služby it v oblasti ochrany údajů, podpůrné služby v oblasti informačních technologií [IT] [řešení problémů počítačového softwaru], služby IT (nikoliv instalace, údržba a oprava hardware), poradenství v oblasti informačních technologií [IT], konzultační služby v oblasti informačních technologií [IT], certifikace (kontrola kvality), testovací služby pro certifikaci kvality nebo standardů, vývoj a testování softwaru, design softwaru, vývoj počítačového softwaru, vývoj počítačových platforem, vývoj počítačového hardwaru, vývoj databází, navrhování  počítačového softwaru, navrhování počítačového hardwaru, vývoj softwaru ovladačů, cloud computing, služby poskytovatele cloud hostingu, poskytování hostingu soukromého cloudu, poskytování hostingu veřejného cloudu, ukládání elektronických dat v cloudu [služby], ukládání elektronických souborů v cloudu [služby], cloudové služby v oblasti ochrany údajů, poskytování virtuálního počítačového prostředí prostřednictvím cloud computingu, poskytování virtuálních počítačových systémů prostřednictvím cloud computingu, poradenství v oblasti cloudových výpočetních sítí a aplikací, programování operačního softwaru pro přístup ke cloudové výpočetní síti a její používání, pronájem operačního softwaru pro přístup ke cloudovým výpočetním sítím a jejich používání, navrhování a vývoj operačního softwaru pro přístup ke cloudovým výpočetním sítím a jejich používání, poskytování dočasného používání on-line operačního softwaru bez možnosti stažení pro přístup ke cloudové výpočetní síti a její používání</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2025-10-14</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Serica production, s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Brno, Staré Brno</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Plzeň, Severní Předměstí</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
